@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	font-size:14px;
	color:#382400;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:1.6;
	background:#FFF;
}
#contents {
	overflow:hidden;
	width:1100px;
	margin:0 auto;
}

#main {
	box-sizing: border-box;
	overflow:hidden;
	float:right;
	width:760px;
	padding:10px;
	background:#fbfbfb;
	margin-bottom:-32768px;
	padding-bottom:32768px;
}

#sub {
	box-sizing: border-box;
	overflow:hidden;
	float:left;
	width:330px;
	margin-bottom:-32768px;
	padding-bottom:32768px;
	background-color: #FFFFCC;
}

footer {
	box-sizing: border-box;
	width:1100px;
	margin:0 auto;
}

a {
	color:#551e24;
}
a:hover {
	color:#FF3333;
}

h1 {
	color:#333333;
	font-size:28px;
	line-height:1.2;
}
h1 a {
	color:#FFFFCC;
	text-decoration:none;
}
h1 a:hover {
	color:#000000;
}

h2 {
	margin-bottom:0.5em;
	font-size:21px;
	color:#333;
	border-bottom:3px solid #999;
}

h3 {
	color:#fbfbfb;
	font-size:16px;
	background:#551e24;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
}
h3.gaiden{
	color:#fbfbfb;
	font-size:16px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #2F8B1F;
	margin-top: 10px;
}

h3.asobi{
	color:#fbfbfb;
	font-size:16px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
	background-color: #3399FF;
	margin-top: 10px;
}


h4 {
	margin-bottom:0.25em;
	font-size:16px;
	color:#6b9afa;
}
h4 a{
	margin-bottom:0.25em;
	font-size:16px;
	color:#6b9afa;
	font-weight: bold;
}


.staff2 h4 a{
	margin-bottom:0.25em;
	font-size:16px;
	color:#2F8B1F;
	font-weight: bold;
}
.staff2 h4 a:hover{
	margin-bottom:0.25em;
	font-size:16px;
	color:#ff6633;
	font-weight: bold;
}



h5 {
	margin-bottom:0.25em;
	padding:2px;
	font-size:16px;
	border-left:5px solid #15adb3;
	background:#eee;
}

h6 {
	margin-bottom:0.25em;
	color:#382400;
	font-size:14px;
	font-weight:bold;
}

p {
	margin:0 0 1em 0;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
	color:#d45451;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}



dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
	background:#fff;
}
th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#eee;
}
td {
	padding:10px;
	text-align:left;
	border:1px solid #ddd;
}

/*================================================
 *  ヘッダー
 ================================================*/
header {
	position:relative;
	background:#15adb3;
	background-color: #FF3333;
}

header h1 {
	padding:10px;
	background-image: url(../images20/top_logo.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 28px;
	height: 70px;
}

.summary {
	margin:0;
	padding:10px;
	color:#551E24;
	background-color: #FFFFFF;
}

/*================================================
 *  グローバルナビゲーション
 ================================================*/
nav {
	overflow:hidden;
}
nav ul ,nav2 ul{
	margin:0;
	padding:0;
}
nav li ,nav2 li {
	list-style:none;
	margin:0;
	padding:0;
}
nav li a,nav2 li a {
	display:block;
	padding:30px;
	color:#fbfbfb;
	text-decoration:none;

}

/*
nav li a:hover {
	color:#fbfbfb;
	border-left: 8px solid #139095;
	background:#18191b;
	transition:all 0.2s ease 0s;
}
*/

nav #menus,nav2 #menus {
	padding: 0px 10px;
		margin: 10px;
}

nav #menus li a,nav2 #menus li a {
	display: inline;
	color:#551E24;
	text-decoration:none;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-weight: bold;
}
nav #menus li a:hover,nav2 #menus li a:hover {
	color:#ffffff;
	background:#FF3333;

}



#pcsp li a{
	padding: 10px 20px;
	margin: 0px 0px;
	color:#FFFFFF;
	background:#FF3333;
	font-weight: bolder;
	font-size: 18px;
}


#pcsp li a:hover{
	padding: 10px 20px;
	margin: 0px 0px;
	color:#FFFFFF;
	background:#666666;
	font-weight: bolder;
	font-size: 18px;
}



#sitemaps a{
	display:block;	
	text-decoration:none;
	padding: 10px 20px;
	margin: 0px 0px;
	color:#FFFFFF;
	background:#666666;
	font-weight: bolder;
	font-size: 18px;
}


#sitemaps a:hover{
	padding: 10px 20px;
	margin: 0px 0px;
	color:#FFFFFF;
	background:#ff6633;
	font-weight: bolder;
	font-size: 18px;
}





.cnames{
	font-size: 18px;
	font-weight: bold;
	background-image: url(../images20/boad2.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	height: 40px;
	width: 300px;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 30px;
	color: #FFF;
	letter-spacing: 0.1em;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;

}





/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
}

.footmenu {
	width:100%;
	padding:10px 0;
	overflow:hidden;
	background-color: #CFF8DA;
}
.footmenu ul {
	position:relative;
	float:left;
	left:50%;
	margin:0;
	padding:0;
}
.footmenu li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0 10px;
	font-size:12px;
	text-align:center;
}
.footmenu a {
	color:#033;
	text-decoration:none;
	font-weight: bold;
}
.footmenu a:hover {
	color:#FF3333;
}

.copyright {
	clear:both;
	padding:4px 0px;
	font-size:12px;
	text-align:center;
	color:#FFFFFF;
	background:#FF3333;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#FF3333;
}
.totop img:hover {
	background:#FF3333;
}

/*================================================
 *  クラス
 ================================================*/
.textL {
	text-align:left;
}

.textR {
	text-align:right;
}

.list {
	padding:0 0 0 0.5em;
}
.list li {
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background:url(../images20/check.png) 0 5px no-repeat;
}

.info dt {
	border-bottom:none;
}
.info dd {
	padding-bottom:1em;
	border-bottom:1px solid #ddd;
}

.infos dt {
	border-bottom:none;
}

/* linls */

.infolink dt:before {
	content:"";
}

.infolink dt{
	width:240px;
	border-bottom:none;
	margin:0 10px;
	padding:0;
	float:left;
	font-size:14px;

}

.infolink dt a{
	font-weight: bold;


}
.infolink dd {
	padding:0;
	float:left;
	font-size:14px;
	width: 360px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 10px;

}

dl.infolink{
	margin:0;
	padding:0.4em 0px;	
	display:block;
	overflow:hidden;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}



/* linls */

.service {
	overflow:hidden;
}
.service ul {
	overflow:hidden;
	margin:1.490% 0 0 0;
}
.service li {
	list-style:none;
	float:left;
	width:18.507%;
	margin:0 1.490% 1.490% 0;
}
.service li a img {
	width:100%;
	border: 1px solid #6B9AFA;
}
.service li a:hover img {
	width:100%;
	border: 1px solid #ff6633;
	opacity: 0.5;
}




.staff {
	overflow:hidden;
	padding-top: 10px;
}

.staff ul {
	overflow:hidden;
	margin:1.492% -1.492% 0 0;
}
/*
.staff li {
	list-style:none;
	float:left;
	width:31.840%;
	margin:0 1.492% 1.492% 0;
}
*/
.staff li {
	list-style:none;
	float:left;
	width:31%;
	margin:4px 1.492% 1.492% 0;
}
.staff li:nth-child(3n+1) {
	clear:both;
}
.staff li a img {
	width:100%;
	margin-bottom:2.5%;
	border: 1px solid #6B9AFA;
}

.staff li a:hover img {
	width:100%;
	margin-bottom:2.5%;
	border: 1px solid #ff6633;
	opacity: 0.5;
}


.staff2 {
	overflow:hidden;
	padding-top: 10px;
}

.staff2 ul {
	overflow:hidden;
	margin:1.492% -1.492% 0 0;
}

.staff2 li {
	list-style:none;
	float:left;
	width:31%;
	margin:4px 1.492% 1.492% 0;
}
.staff2 li:nth-child(3n+1) {
	clear:both;
}
.staff2 li a img {
	width:100%;
	margin-bottom:2.5%;
	border: 1px solid #2F8B1F;
}

.staff2 li a:hover img {
	width:100%;
	margin-bottom:2.5%;
	border: 1px solid #ff6633;
	opacity: 0.5;
}



/* ここから写真素材 */

.sozai {
	overflow:hidden;
	padding-top: 10px;
}

.sozai ul {
	overflow:hidden;
	margin:20px;
	width:100%;

}
.sozai li {
	list-style:none;
	float:left;
	margin:20px 10px 40px 10px;
	background:#EEE;
  width:200px;
  height:200px;
  display:table-cell;
  text-align:center;
  border:#AAA 2px solid;
  line-height: 200px;

}

.sozaimawari{

}


/*
.sozai li:nth-child(3n+1) {
	clear:both;
}
*/
.sozai li a img {
	  vertical-align:middle;
	border: 1px solid #999;
}

.sozai li a:hover img {
	border: 1px solid #FFF;
	opacity: 0.5;
}


/*
.sozai li {
	list-style:none;
	float:left;
	width:31%;
	margin:4px 1.492% 1.492% 0;
}
*/

/* ここまで写真素材 */
/* google ad start */




.g_speace {
	overflow:hidden;
	padding:10px 0 0 0;
}

.tesupo{
	margin:6px 0px 0px 14px;
}

.g_speace ul {
	overflow:hidden;
	margin:4px 0px 10px 4px;
	width:100%;

}
.g_speace li {
	list-style:none;
	float:left;
	margin:0px 0px 0px 16px;
	background:#EEE;
  width:336px;
  height:280px;
  display:table-cell;
  text-align:center;
  line-height: 260px;
	border: 1px solid #000;
}


/*
.g_speace li a img {
	  vertical-align:middle;


}



 google ad END */



/*20160104*/

.txt01{
	background-color: #CFF8DA;
	margin: 0 0 10px 0px;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 14px;
	border: 0 none;
	font-size: 12px;
}

.txt02{
	background-color: #f1dfd1;
	border: 0 none;
	font-size: 12px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 2px;
	padding-left: 14px;
}

dd.txt03{
	padding:0px;
	font-size: 14px;

}

.txt04{
	background-color: #D9F5D3;
	border: 0 none;
	font-size: 12px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 14px;
}
.txt05{
	background-color: #D9F5D3;
	border: 0 none;
	font-size: 14px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 14px;
}

.txt06{
	background-color: #f1dfd1;
	border: 0 none;
	font-size: 14px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 2px;
	padding-left: 14px;
}



.txt07{
	background-color: #d0e8ff;
	margin: 0 0 10px 0px;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 14px;
	border: 0 none;
	font-size: 16px;
	font-weight: bold;
}

.txt07 p{

	padding-left: 10px;
	background-color: #ffffff;
}


.txt08 {
	margin:10px;
	padding:10px;
	background-color: #ffffff;
}

.txt08 p{
	font-size: 12px;	
	margin:10px;
	padding:0 0 0 10px;
}
txt06 img{
}

txt06 p{
	width:400px;
}

p .hidari {
  float: left;
  margin-right: 2em;
  margin-bottom: 1em;
}

.txt09{
	background-color: #f1dfd1;
	border: 0 none;
	font-size: 14px;
	margin:0 0 10px 0;
	padding: 30px;
}

.txt10{
	background-color: #f1dfd1;
	border: 0 none;
	font-size: 14px;
	padding: 30px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
}



.txt11{
	background-color: #D9F5D3;
	border: 0 none;
	font-size: 14px;
	margin: 10px 10px 30px 10px;
	padding: 14px;
	text-align:center;
}


.txt12{
	background-color: #f1dfd1;
	border: 0 none;
	font-size: 16px;
	margin:0 0 0px 0;
	padding:20px 30px;
}

.txt12 dd{
	margin-bottom: 0px;
	line-height: 1.6em;
}


.ppview a{
	font-weight: bold;
	padding-top: 20px;
	padding-right: 4px;
	padding-bottom: 20px;
	padding-left: 4px;

}


.logaria{
	border: 0 none;
	background-color: #f1dfd1;
	margin: 0px;
	padding: 0px;
}



.logaria ul{
	overflow:hidden;
	margin: 0;

	}



.logaria li {
	list-style:none;
	float:left;
	width:260px;
	margin:4px 0px 4px 10px;
}



#reaccrank table{
	width: 200px;
	font-size: 12px;
}

#reaccrank tr,#reaccrank th,#reaccrank td{
	margin:0px;
	padding:0px;
	
}


#reaccrank small{
	text-align:center;
}




#ninkiank table{
	width: 200px;
	font-size: 12px;
}

#ninkiank tr,#ninkiank th,#ninkiank td{
	margin:0px;
	padding:0px;
	
}


#ninkiank small{
	text-align:center;
}




#osusumesozai table{
	font-size: 12px;

}

#osusumesozai td{
	margin:0px;
	padding:0px;
	border: 1px solid #551E24;
}


.top01{
	text-align: center;
	background-color: #551e24;
	color: #FFF;
	font-size: 14px;
}

#osusumesozai a,#ninkiank a,#reaccrank a{
	margin-left:4px;
}

.top02{
	margin:0px;
	padding:0px;

}



/*================================================
 *  スライドショー
 ================================================*/
.slide {
	position:relative;
	width:100%;
	overflow:hidden;
	position:relative;
	margin-bottom:10px;
}

.slideInner {
	list-style:none;
	margin:0 0 5px 0;
	padding:0;
}
.slideInner li {
	position:absolute;
	background:#fbfbfb;
	margin:0;
	padding:0;
}
.slideInner li img {
	width:100%;
}

.slidePrev {
	position:absolute;
	display:block;
	width:50px;
	height:60px;
	left:0;
	cursor:pointer;
	z-index:100;
}

.slideNext {
	position:absolute;
	display:block;
	width:50px;
	height:60px;
	right:0;
	cursor:pointer;
	z-index:100;
}

.controlNav {
	position:relative;
	float:left;
	left:50%;
}
.controlNav span {
	position:relative;
	left:-50%;
	float:left;
	margin:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:10px;
	height:10px;
	overflow:hidden;
	background:#ddd;
	text-indent:-9999px;
	vertical-align:middle;
}
.controlNav span:hover {
	background:#ccc;
	cursor:pointer;
}
.controlNav span.current {
	background:#85d1c6;
}

	.non_only{
	display:none;
	}

	.tb_only{
	display:none;
}
.sp_only{
	display:none;
}



/*================================================
 *  タブレット向けデザイン
 ================================================*/
/* スクロールバーを考慮して20px大きいサイズで切り替え */

/*160308
@media screen and (max-width:979px) {
*/

@media screen and (max-width:768px) {
	#contents {
		box-sizing: border-box;
		width:100%;
	}

	footer {
		width:100%;
	}
	.pc_only{
	display:none;
	}
	.tb_only{
	display: inline;
}

	.sp_only{
	display:none;
}

	.non_only{
	display:none;
	}

	
}


/*================================================
 *  スマートフォン向けデザイン
 ================================================*/
@media screen and (max-width:767px) {

	.pc_only{
	display:none;
	}

	.tb_only{
	display:none;
}

	.sp_only{
display: inline;
	}
	.non_only{
	display:none;
	}

	

	#main {
		float:none;
		width:100%;
	}

	#sub {
		float:none;
		width:100%;
	}
	nav {
		display:block;
		position:relative;
		width:100%;
	}
	nav h3 {
		cursor:pointer;
		margin-bottom:0;
		padding:10px;
		color:#ddd;
		background:#181d21;
		border:none;
	}
	nav li a {
		padding:10px 30px;
	}

	#navBtn {
		display:inline-block;
		position:absolute;
		top:10px;
		right:10px;
		width:30px;
		height:30px;
		border-radius:5%;
		background:#2a2a2a;
	}
	#navBtnIcon {
		display:block;
		position:absolute;
		top:50%;
		left:50%;
		width:14px;
		height:2px;
		margin:-1px 0 0 -7px;
		background:#15adb3;
		transition:.2s;
	}
	#navBtnIcon:before,
	#navBtnIcon:after {
		display:block;
		content:'';
		position:absolute;
		top:50%;
		left:0;
		width:14px;
		height:2px;
		background:#15adb3;
		transition:0.3s;
	}
	#navBtnIcon:before {
		margin-top:-6px;
	}
	#navBtnIcon:after {
		margin-top:4px;
	}
	#navBtn .close {
		background:transparent;
	}
	#navBtn .close:before,
	#navBtn .close:after {
		margin-top:0;
	}
	#navBtn .close:before {
		transform:rotate(-45deg);
		-webkit-transform:rotate(-45deg);
	}
	#navBtn .close:after {
		transform:rotate(-135deg);
		-webkit-transform:rotate(-135deg);
	}

	.service li {
		width:23.507%;
	}

	.staff li {
		width:48.507%;
	}
	.staff li:nth-child(2n+1) {
		clear:both;
	}
	.staff li:nth-child(3n+1) {
		clear:none;
		float:left;
	}




.g_speace {
	overflow:hidden;
	padding:10px 0 0 4px;
}

.tesupo{
	margin:6px 0px 0px 14px;
}

.g_speace ul {
	overflow:hidden;
	margin:0px 0px 10px 0px;
	width:100%;

}
.g_speace li {
	list-style:none;
	float:left;
	margin:10px 0px 0px 6px;
	background:#EEE;
  width:336px;
  height:280px;
  display:table-cell;
  text-align:center;
  line-height: 260px;
	border: 1px solid #000;
}


	

}
